Bug 190241 - system-config-display doesn't work initially on TiBook G4
system-config-display doesn't work initially on TiBook G4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-28 23:51 EDT by Robert Story
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 17:02:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Story 2006-04-28 23:51:27 EDT
Description of problem:
anaconda/system-config-display --noui generates extremely restrictive HorizSync
(31.5-37.9). The native resolution of the TiBook g4 (PowerBook3,2) wont work
untill the high end is at least 70.

Version-Release number of selected component (if applicable):
system-config-display-1.0.37-2

How reproducible:
always

Steps to Reproduce:
1. rm xorg.conf
2. system-config-display --noui
3. startx
  
Actual results:
x doesn't start

Expected results:
x starts

Additional info:
After getting X working and running system-config-display and setting the
monitor to a PBG4, the HorizSync is:

   HorizSync 30-100
Comment 1 Adam Jackson 2006-09-29 17:02:29 EDT
As of system-config-display 1.0.45-1 and later, we should no longer be writing
out sync lines at all, allowing the X server to probe for them automatically. 
Please test with FC6 test3 or later, and reopen if this is still an issue for you.

Note You need to log in before you can comment on or make changes to this bug.